'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = function (_ref) {
  var isCropping = _ref.isCropping;
  var children = _ref.children;
  return _react2.default.createElement(
    'span',
    null,
    _react2.default.Children.map(children, function (child) {
      var showOnlyWhen = child.props['data-showOnlyWhen'];

      if (isCropping && showOnlyWhen === "croppingIsOn") {
        return child;
      } else if (!isCropping && showOnlyWhen === "croppingIsOff") {
        return child;
      }
    })
  );
};